<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="text.css">
</head>
<body>
    <section class="bg-gray padding 20">
        <h2 class="text-center text-darkblue">ថ្ងែនេះរៀន configure font khmer and english</h2>
        <h3 class="text-darkblue"> Text Formatting</h3>
        <p>Hi,😛  I am > <span class="upper-case text-darkblue">Developer Cambodia </span>Team</p>
        <p class=" font-monospace">Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime saepe rerum dicta dolores! Quasi repellendus, et officiis facere cumque aut maxime deserunt vero libero? Hic architecto deserunt aliquid voluptatibus veritatis.</p>
        <hr>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nemo neque animi cumque laborum vel rerum fuga, nostrum suscipit corporis distinctio culpa modi incidunt velit doloribus quos debitis libero corrupti accusamus?</p>
        <button>WElcome 🥹 </button>
    </section>
    
</body>
</html>